WannaCry no puede ejecutarse en Gnu/Linux – Codigo Libre